# Type Alias PageGroupCfg

type PageGroupCfg = {
description?: string;
id?: number;
members?: AbstractPageGroupMember[];
min_role?: number;
name: string;
random_allocation?: boolean;
}

- Defined in model-abstracts/abstract_page_group.ts:15

##### Index

### Properties

description?
id?
members?
min_role?
name
random_allocation?

## Properties

### `Optional` description

description?: string

- Defined in model-abstracts/abstract_page_group.ts:18

### `Optional` id

id?: number

- Defined in model-abstracts/abstract_page_group.ts:16

### `Optional` members

members?: AbstractPageGroupMember[]

- Defined in model-abstracts/abstract_page_group.ts:21

### `Optional` min_role

min_role?: number

- Defined in model-abstracts/abstract_page_group.ts:19

### name

name: string

- Defined in model-abstracts/abstract_page_group.ts:17

### `Optional` random_allocation

random_allocation?: boolean

- Defined in model-abstracts/abstract_page_group.ts:20